Subject: [AAA-WG]: Registration of the aaa URI scheme

From: "Miguel Garcia A (JO/LMF)" <[email-masked]>
Date: Sun, 7 Dec 2003 09:58:25 +0100

Hi:

I was browsing the IANA pages where all the URI schemes are registered, http://iana.netnod.se/assignments/uri-schemes and I found out that the aaa URI sheme is not registered there, in spite that is defined/used in RFC 3588 (see section 4.3) there.

I believe the aaa URI scheme should be registered by IANA. I was trying to find out whether RFC 3588 is the normative document for the definition of the  aaa URI. I have the feeling it isn't, since the aaa URI is used not only by Diameter, but by some other protocols (perhaps RADIUS?).

Can anyone clarify the above statements?

Regards,

        Miguel